# Function getButtonWithKeycode

- getButtonWithKeycode(config, keycode): any

- Retrieves the button associated with the specified keycode.

  #### Parameters

  - config: any

    The configuration object containing settings.

  - keycode: any

    The keycode to search for.

  #### Returns any

  The button associated with the specified keycode.

  - Defined in src/configs/inputs/configHandler.ts:45